Synchroniser mon Iphone 5se avec mon Mac

Résolu/Fermé
fransouso - 6 avril 2016 à 16:23
fred.ml Messages postés 14818 Date d'inscription samedi 21 juillet 2007 Statut Contributeur Dernière intervention 16 janvier 2023 - 6 avril 2016 à 18:09
Bonjour,
Je n'arrive pas à synchroniser mon nouvel Iphone 5SE avec mon mac. on me met le message d'erreur suivant: L’iPhone « iPhone Françoise » ne peut pas être utilisé car il requiert une version plus récente d’iTunes. je ne comprends pas car j'ai la dernière version d'Itunes sur mon mac
Pouvez vous m'éclairer sur ce problème.
D'avance merci



A voir également:

2 réponses

acohen612 Messages postés 886 Date d'inscription mercredi 6 janvier 2016 Statut Membre Dernière intervention 19 octobre 2022 166
6 avril 2016 à 17:50
Es tu sure d'avoir la dernière version ?
Pour en être sure, va dans aide puis vérifier les mises a jour.
0
fred.ml Messages postés 14818 Date d'inscription samedi 21 juillet 2007 Statut Contributeur Dernière intervention 16 janvier 2023 5 049
6 avril 2016 à 18:09
Bonjour, le problème vient du Mac, la version de l'OS X de votre Mac, que vous indiquez Lion (10.7), est trop ancienne et vous ne pouvez avoir la dernière version de iTunes que demande l'iPhone.

Vous devez mettre votre Mac a jour avec El Capitan en espérant que votre Mac est bien compatible ( pas trop vieux) pour avoir la bonne version de iTunes pour votre iPhone.

Voici le lien Apple.

https://www.apple.com/fr/macos/big-sur/?cid=wwa-fr-kwg-mac


Fred.ml
0